## kdenlive-appimage 19.04.3

=== debian/changelog ===
kdenlive-appimage (19.04.3-1~mx15+1) mx; urgency=medium

  * Intitial packaging.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 23 Jul 2019 12:56:47 -0700
