=== debian/control ===
Source: kdenlive-appimage
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Homepage: https://kdenlive.org/
Standards-Version: 4.4.0
Build-Depends: debhelper (>= 9),

Package: kdenlive-appimage
Architecture: amd64
Depends: ffmpeg
Suggests: khelpcenter
Description: non-linear video editor
 Kdenlive is a non-linear video editing suite, which supports DV, HDV and many
 more formats.
 Its main features are:
  * Guides and marker for organizing timelines
  * Copy and paste support for clips, effects and transitions
  * Real time changes
  * FireWire and Video4Linux capture
  * Screen grabbing
  * Exporting to any by FFMPEG supported format
