=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export SHELL=/bin/bash

%:
	dh $@

override_dh_auto_install:
	dh_install -pkdenlive-appimage *.appimage usr/bin
	dh_install -pkdenlive-appimage debian/*.desktop usr/share/applications
	dh_install -pkdenlive-appimage debian/*.xpm usr/share/pixmaps

override_dh_fixperms:
	dh_fixperms -X/usr/bin/kdenlive-19.04.3-x86_64.appimage
